/*
Theme Name:   Rokset
Description:  Rokset Industries Pty Ltd has been operating since 1923.
Author:       admin
Author URL:   https://www.predikkta.com/
Template:     estore
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  rockset
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, font,
ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; 
  font-family: 'Graphik Web' !important;
}

html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
  overflow-y: scroll;
  /* Keeps page centered in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */ }

*,
*:before,
*:after {
  /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
  /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
  box-sizing: border-box; }

body {
  background: #fff; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block; }

ol,
ul {
  list-style: none; }

table {
  border-collapse: separate;
  border-spacing: 0; }

caption,
th,
td {
  font-weight: normal;
  text-align: left; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: ""; }

blockquote,
q {
  quotes: "" ""; }

a:focus {
  outline: 0; }

a:hover,
a:active {
  outline: 0; }

a img {
  border: 0; }

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  color: #333333;
  font-family: 'Graphik-Regular';
  font-size: 13px;
  line-height: 1.8;
  font-weight: 400; }

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-weight: normal;
  font-family:'Graphik-Regular';
  line-height: 1.3;
  margin-bottom: 15px;
  color: #333333;
  font-weight: 600; }

.sub-title {
  color: #333;
  font-weight: 400;
  line-height: 32px;
  font-family: 'Graphik-Regular';
  font-size: 32px; }

p {
  margin-bottom: 20px; }

b,
strong {
  font-weight: bold; }

dfn,
cite,
em,
i {
  font-style: italic; }

blockquote {
  margin: 0 15px;
  font-size: 20px;
  font-style: italic;
  font-family: 'Graphik-Regular';
  font-weight: 300; }
  
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: normal;
    font-family: 'Graphik-Regular';
    line-height: 1.3;
    margin-bottom: 15px;
    color: #333333;
    font-weight: 600;
    font-size: 25px;
}
.widget-title {
    border-bottom: 1px solid #d6d6d6;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 30px;
    position: relative;
}
div {
    font-size: 16px;
}
p{
    font-size: 15px;
}
